Update before 1.0 1.0.0

Update CMake required version to 3.5 because we use ubuntu 16.10 instead

bitbucket-pipelines.yml edited online with Bitbucket

Decrease CMake required version

bitbucket-pipelines.yml created online with Bitbucket

Initial import

(0) +10 tip

mercurial